@charset "utf-8";
.bookmarks {
	border:0px solid #dddddd;
	background:#fefefe;
	border-right-width:0px;
	border-bottom-width:0px;
	padding:1px;
}
.bookmarks a {
	text-decoration:none;
	font-size:0.7em;
	color:#dd0000;
	font-family:Arial, Helvetica, sans-serif;
}
.bookmarks img {
	position:relative;
	top:1px;
	border:none;
}